#963 Blanket Bootstrap Exception for building Mono
Closed: accepted 5 months ago by churchyard. Opened 7 months ago by tpokorra.

Package name(s):

mono (https://apps.fedoraproject.org/packages/mono)

Explanation

It seems, for nearly every new release of Mono, we need to do a bootstrap build first. The next builds work fine without bootstrap.
See also a ticket at the Mono Github project, where I asked about this: https://github.com/mono/mono/issues/15643

So rather to ask for a new permission to bootstrap with every Fedora release, and to be able to move faster in Rawhide and apply new Mono versions more frequently, I would like to ask for a blanket bootstrap exception, according to https://fedoraproject.org/wiki/Packaging_Committee?rd=Packaging:Committee#Bootstrapping_Exception_Procedure


Metadata Update from @james:
- Issue tagged with: meeting

7 months ago

Do I need to do anything, to get this discussed in a meeting and agreed?

5 pluses is approved, sorry about not saying that.

Metadata Update from @churchyard:
- Issue close_status updated to: accepted
- Issue status updated to: Closed (was: Open)

5 months ago

Login to comment on this ticket.

Metadata